## org.hibernate.stat
Interface SecondLevelCacheStatistics

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  ConcurrentSecondLevelCacheStatisticsImpl, SecondLevelCacheStatisticsImpl

    public interface SecondLevelCacheStatistics

extends Serializable

Second level cache statistics of a specific region

Author:
  Gavin King, Alex Snaps

Method Summary
`long` `getElementCountInMemory()`
`long` `getElementCountOnDisk()`
`Map` `getEntries()`
`long` `getHitCount()`
`long` `getMissCount()`
`long` `getPutCount()`
`long` `getSizeInMemory()`

Method Detail

### getHitCount

    long getHitCount()

### getMissCount

    long getMissCount()

### getPutCount

    long getPutCount()

### getElementCountInMemory

    long getElementCountInMemory()

### getElementCountOnDisk

    long getElementCountOnDisk()

### getSizeInMemory

    long getSizeInMemory()

### getEntries

    Map getEntries()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.